漏洞信息详情

OpenEMR SQL注入漏洞

  • CNNVD编号:CNNVD-201908-208
  • 危害等级: 超危
  • CVE编号: CVE-2019-14529
  • 漏洞类型: SQL注入
  • 发布时间: 2019-08-02
  • 威胁类型: 远程
  • 更新时间: 2019-08-14
  • 厂        商:
  • 漏洞来源:

漏洞简介

OpenEMR是OpenEMR社区的一套开源的医疗管理系统。该系统可用于医疗实践管理、电子医疗记录、处方书写和医疗帐单申请。

OpenEMR 5.0.2之前版本中的interface/forms/eye_mag/save.php文件存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/openemr/openemr/pull/2592

参考网址

来源:github.com

链接:https://github.com/openemr/openemr/pull/2592

来源:MISC

链接:https://github.com/Wezery/CVE-2019-14529

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14529

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多